"MLS_ResetPassword" = "重设密码";
"MLS_ChangePassword" = "密碼變更";
"MLS_NewPassword" = "新密码";
"MLS_OldPassword" = "旧密码";
"MLS_PleaseEnterPasswordAgain" = "密码确认";
"MLS_PasswordNotMatchAndTryAgain" = "密码不一致";
"MLS_WrongPasswordAndTryAgain" = "密码错误,请再重新输入";
"MLS_ShowPassword" = "显示密码";
"MLS_ErrorOldPasswordInvalidStringFormat" = "旧密码错误";
"MLS_PasswordExpired" = "旧密码使用超过期限，请先变更密码后再登入使用";
"MLS_Note" = "备注";
"MLS_PasswordLengthLimit" = "密码必须为6–16码字符";
"MLS_PasswordFormatLimit" = "密码的字符由数字、符号以及大小写字母组成";
"MLS_PasswordLimitation" = "备注：
1. 密码必须为8–16码字符.
2. 密码的字符由数字、符号以及大小写字母组成.
3. 不得包含3个以上连续的相同字符。(例如：AAA587、are8886)";
